using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Crawler
{
    public interface ICrawler
    {
        bool Login(string username, string password);

        bool GetEmail(Uri url);
    }
}
